<?php


session_start();

if(isset($_GET['Online'])) 
{
    
$Page .= '<div class="expanded button-group">
                                        <input type="submit" value="Hawa Online f '.$_GET['Online'].'" class="button" style="
    background: #4caf50;
">
                                    </div>';

$fPage = fopen("../Show_system/Show_Where_Page.txt", "w");
    fwrite($fPage, $Page);

echo "Online";


}

else {

$Page .= ' ';

$fPage = fopen("../Show_system/Show_Where_Page.txt", "w");
    fwrite($fPage, $Page); 
echo "offline";


}

?>
